[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_libnotify' (#crwlib)

# notify_notification_add_action

## Declaration

Source position: _crw_libnotify.pas line 234

`procedure notify_notification_add_action(`
`notification: PNotifyNotification;`
`action: PChar;`
`label_: PChar;`
`callback: NotifyActionCallback;`
`user_data: gpointer;`
`free_funch: GfreeFunc`
`);`